Entrar

Obtener categoría de feedback

GET https://{organization}.myguper.com/api/register/feedback/category/{id}

Devuelve una categoría por su id numérico. Devuelve 404 cuando el id no existe en la organización que está haciendo la solicitud.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Respuestas

{
    "id": 1,
    "slug": "delivery",
    "name": "Delivery",
    "description": "Evaluates the delivery experience.",
    "active": 1,
    "data": null,
    "createdAt": "2026-05-14T11:00:00-03:00",
    "updatedAt": "2026-05-14T11:00:00-03:00"
}
Copied to clipboard